



html {

 margin: 0;
	padding: 0;
	height: 100%;

}

body {

background: #fff url(../img/header.jpg) center 0px no-repeat; 
font-family: calibri;
	margin: 0;
	padding: 0;
	height: 100%;
  font-size:15px;
   font-weight: 100;
}


#page

{

 width:990px;
 margin: 0 auto;
 position:relative;

}


#header

{
  position:relative;
  width:990px;
  height:393px;
 
 float:left;

}




h1 {
  width:299px;
  height:172px;
	position: relative;
	margin: 0 ;
	padding: 0;
	float:left;
	left: 691px;
	top:345px;
		z-index:20;
}



h1 a {
	position: relative;
	display: block;
  width:299px;
  height:172px;
	left:0px;
	top:0px;
	overflow: hidden;
		z-index:20;
}

h1 a span {
	position: absolute;
	display: block;
  width:299px;
  height:172px;
	right:0px;
	top:0px;
	background: url('../img/logo.jpg') 0 0 no-repeat;
	z-index:20;
}


code {
display:none;
}







#content ul {
margin: 5px 0 5px 8px;
padding:0px;

}

#content ul li {
 background: url('../img/tecka.png') 0 6px no-repeat;
 list-style: none url();
 padding: 0 0 0px 20px;
 
}




.no_css{
  display: none;
}


h2 {
margin-top:20px;
font-size:24px;
color:#5E5E5E;

text-transform: uppercase;

}

h3 {

color:#525252;

margin-bottom:0px;
margin-top:20px;

font-size:18px;
}


.clear_both {
clear: both;

}

#main
{
margin:0 ;
width:990px;
padding:0px ;
position:relative;
float:left;
padding:0px;


}

#right {
float:left;
width:299px;
padding-top:124px;
}










.right-contact {
font-size:27px;
margin-left:25px;
color:#383838;
line-height:23px;
}

.right-tel {
font-size:40px;
font-weight:bold;
margin-left:25px;
color:#383838;
margin-top:10px;
}

.right-email {
font-size:26px;
color:#fff;
width:274px;
height:105px;
line-height:105px;
padding-left:25px;
text-decoration:underline;
background:  url('../img/prava_2.jpg') 0 0 no-repeat;
}

.right-email a{

color:#fff;

}

.right-akce {
/*
width:299px;
height:105px;
background:  url('../img/akce.jpg') 0 0 no-repeat; 
display:block;
*/

}


.right-partner {
font-size:20px;


}

.facebook {
width:130px;
height:39px;
background:  url('../img/facebook.jpg') 0 0 no-repeat;
display:block;
float:right;
margin-top:15px;
}

.partner-text {
float:left;
font-size:14px;
margin-left:10px;
line-height:35px;
}




.pudorys {
float:left;
margin-top:20px;
margin-bottom:50px;
}

#content-domy {
float:left;
width:691px;
font-family: calibri;



line-height:18px;

color:#252525;

}



#content a {
color:#3386CC;
text-decoration:underline;
}


#content a:hover {
color:#3386CC;
text-decoration:none;
}

















#content {
float:left;
width:606px;
font-family: calibri;

background: #fff url('../img/content-bg2.jpg') top right no-repeat;
padding: 20px 50px 25px 35px;


line-height:18px;

color:#252525;

}



#content a {
color:#3386CC;
text-decoration:underline;
}


#content a:hover {
color:#3386CC;
text-decoration:none;
}

strong {
font-weight:bold;
}



.house1 {
width:216px;
height:358px;
background:  url('../img/domy/1.jpg') top left no-repeat;
display:block;
float:left;
}




.house2 {
width:146px;
height:358px;
background:  url('../img/domy/2.jpg') top left no-repeat;
display:block;
float:left;
}



.house3 {
width:142px;
height:358px;
background:  url('../img/domy/3.jpg') top left no-repeat;
display:block;
float:left;
}



.house4 {
width:187px;
height:358px;
background:  url('../img/domy/4.jpg') top left no-repeat;
display:block;
float:left;
}






hr.cl {
	clear: both;
	height: 1px;
	margin: 0px 0 0 0;
	padding: 0;
	border: none;
	visibility: hidden;

}



.line {
width:299px;
height:5px;
background:#C9E6F2;
margin-top:20px;
margin-bottom:20px;
}


#footer {
width:687px;
padding-top:20px;
padding-left:35px;
background: url('../img/footer.jpg') 0 0 no-repeat;
float:left;
margin-top:2px;
padding-bottom:20px;
font-size:13px;
line-height:14px;
}

.top {
top:2px;
float:left;
margin-right:5px;
}
.bottom {
float:left;
margin-right:5px;
}


#footer img {
border:none;
}


#footer a {
text-decoration:none;
color:#000;
}

#footer a:hover {
text-decoration:underline;

}






/***Uvod**/

.box-home {
background:#F0F4F8;
color:#3386CC;
padding: 20px 35px 20px 35px;

margin-top:5px;
margin-bottom:5px;
}

.box-top {
width:606px;
height:33px;
background: url('../img/stred-top.jpg') 0 0 no-repeat;
display:block;
}

.box-bottom {
width:606px;
height:33px;
background: url('../img/stred-bottom.jpg') 0 0 no-repeat;
display:block;
}

/*Menu*/













#page #menu
{
  width:675px;
  height:49px;
	margin: 0 ;
	padding: 0;
	list-style-type: none;
	position: absolute;
  background:#339FCC;
	top:344px;
	left:0px;
	font-size: 13px;   
	padding-left:16px;
}

#page #menu li{
	display: block;
	text-align: left;
	margin:  0;
	float:left;
line-height:49px;
height:49px;
  position:relative;


  
}


#menu li a

{
position:relative;

float: left;
margin: 0 ;
display: block;
text-decoration: none;
font-size:18px;
overflow: hidden;
text-align: center;
color:#fff;

overflow: hidden;
line-height:49px;
height:49px;
padding: 0 13px
} 


#page #menu li a.active
{
  
  color: #000;
 
  text-decoration: none;
  
 
}
#page #menu li a:hover
{
  color: #000;
 
  text-decoration: none;
}


/*2 uroveň*/
#page #menu li ul{
  position: absolute;
  top:51px;
  left:0px;
  width:219px;

  margin:0;
  padding:0px;
  
  list-style: none;
   z-index: 50;
  display: none;
}   


#page #menu li ul li#zac {

width:219px;
height:12px;
background:  url('../img/submenu-top.png') 0 0  no-repeat; 
display:block;
margin-top:-10px;

}
#page #menu li ul li#kon {
width:219px;
height:7px;
background:  url('../img/submenu-bottom.png') 0 0  no-repeat; 
display:block;

}






#page #menu li ul li{
  margin:0;
  padding:0px 0;  
  float: none;  
    height:35px;
  line-height:35px;
padding:0px 0; 
   background:  url('../img/submenu-li.jpg') 0 0  repeat-y; 
  width:219px;

  display:block;
  z-index:100;
}

#page #menu li ul li a{
  
  display: block;
  height:35px;
  line-height:35px;
  text-align: left;
   font-size: 15px;
   width:179px;
    margin:0;
    background:  url('../img/menu-line.jpg')  18px bottom  no-repeat; 
  padding:0px;
  padding-left:40px;
}

#page #menu li ul li a:hover, #page #menu li ul li a.active{
  
  display: block;

  text-align: left;
 
  
}


#page #menu li ul li.last a{
background:none;
}






/*Novinky*/



.float_left {
float:left;
}

.news-home-title {
font-size:22px;
margin-bottom:35px;
}

.news-home-text {

font-size:14px;
font-weight:normal;
width:170px;
float:left;
margin-left:10px;
}

.news-home {
margin-left:25px;
}












#content .files 
{
  border: none;
  float:left;
 padding-left:10px;
 margin-top:0px;
 line-height:15px;
  
}











a.more {
color:#3386CC;
float:left;
}

a.more:hover {
color:#3386CC;

text-decoration:none;
}

.tucne {
font-weight:bold;
}


#new_detail h3 {
color:#000;
margin-bottom:0px;
font-size:17px;
margin-top:10px;
}

#new_detail img{
display: block;
float:left;
text-decoration: none;
border:none;
}



#new_detail a{

}

#news .news-item {
margin-top:20px;

}

.news_left {
float:left;
margin-top:8px;
margin-right:15px;
margin-bottom:5px;

}

.margin_right {
margin-right:15px;
}


#news .news-item h3 {
font-size:13px;
margin-top:10px;
background:none;

}

#content #news .news-item h3 a {

}



#news .news-item img{
display: block;
text-decoration: none;
border:none;
margin-right:20px;
float:left;
}

#news a.img img{
color:#CDBD8C;
float:left; 
}


#news .news_inserted {

font-weight:bold;
margin-top:5px;
}



#new_detail .news-inserted {

font-weight:bold;
margin-top:5px;
}

#new_detail .detail-text {

margin-top:5px;
}

#content .news-nadpis {
font-size:17px;
font-weight:bold;
text-decoration:none;
}

#content .news-nadpis:hover {
font-size:17px;
font-weight:bold;
text-decoration:none;
}



#page .istudio a, #page .footer-text a{
color:#000;
text-decoration:underline;

}

#page .istudio a:hover, #page .footer-text a:hover{

text-decoration:none;

}


/*tabulka*/




 table {
  width:598px;
  margin:24px 0;
  background: #339FCC;
  color:#000;
}

table td{
  text-align: center;
  background: #C9E6F2;
  padding:4px;
  font-size: 1em;
 
}


table thead th{

  text-align: center;
  font-size:15px;
  font-weight:bold;

  padding:0px;  
 background: #339FCC;
}




table td.cleft{
  text-align: left;

 
}



/***/


a {
margin:0px;
padding:0px;
}

#page .gallery img {
margin-right:10px;

padding:0px;
display:block;
float:left;
}


/*Kontakt*/

.contact-left {
float:left;
width:250px;
}

.contact-right {
width:300px;
float:left;
margin-left:50px;
}

/*formular*/




form
{
  margin: 0;
  width:450px;
  
}

#formular input {
width:300px;

}

#kontakt input {
width:170px;



}


label
{
  display: block;
  float: left;
  width: 130px;
  text-align: left;
}
textarea{
  width:300px;
  height:150px;
}
.margin_left{
  margin-left:10px;
}
.chyba{
  color:#a00;
}
.good{
  color:green;
}
form div{
  margin:5px 0;
}

.red{
  color:#d00000;
}

.green{

  color:green;

}

#kontakt  input.button {
width:100px;
float:left;

margin-top:10px;

}

#map_canvas {
width:603px;
height:300px;
margin-top:20px;
float:left;
margin-bottom:30px;
}

.variant-a {
float:left;
width:311px;


}

.variant-a h3, .variant-b h3{
color:#3386CC;
text-transform: uppercase;
margin-left:30px;
}


.variant-b {
float:left;
width:311px;

margin-left:40px;
}



.right-text {
color:#267294;
font-size:20px;
font-weight:bold;
text-transform: uppercase;
margin-left:25px;
}

.right-text2 {
color:#000;
font-size:0.9em;
letter-spacing: 0.88px;
width:274px;
height:101px;
line-height:101px;
background:  url('../img/prava_3.jpg') 0 0 no-repeat;
padding-left:25px;
}
